Qualcomm Qpopper Poppassd Local Arbitrary Command Execution Vulnerability

Bugtraq ID: 7447
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Apr 28 2003 12:00AM
Updated: Apr 28 2003 12:00AM
Credit: Discovery of this vulnerability has been credited to "dong-h0un U" <xploit@hackermail.com>
Vulnerable: Qualcomm qpopper 4.0.5 fc2
Qualcomm qpopper 4.0.5
Qualcomm qpopper 4.0.4
Qualcomm qpopper 4.0.3
+ Caldera OpenServer 5.0.6
+ Caldera OpenServer 5.0.5
Qualcomm qpopper 4.0.2
Qualcomm qpopper 4.0.1
+ RedHat Linux 7.1
+ RedHat Linux 7.0
+ Sun Cobalt RaQ 4
Qualcomm qpopper 4.0 b14
Qualcomm qpopper 4.0 3
Qualcomm qpopper 4.0 2
Qualcomm qpopper 4.0 1
Qualcomm qpopper 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus